
.pe-viewer {
    height: 100%;
    display: flex;
    background-color: brown;
}

    .pe-viewer .module-list {
        height: 100%;
        overflow: scroll;
        width: fit-content;
        background-color:aqua;
    }

    .pe-viewer .module-list .module {
        cursor: pointer;
    }

    .pe-viewer .function-list {
        height: 100%;
        overflow: scroll;
        background-color:cadetblue;
    }

